## libgcrypt11 1.4.5

=== debian/changelog ===
libgcrypt11 (1.4.5-2+squeeze1) squeeze-security; urgency=high

  * Pull and unfuzzz code changes from 1.5.3 security fix release from
    upstream GIT:
    + [35_bug-in-mpi_powm-for-e-0.patch] mpi/mpi-pow.c (gcry_mpi_powm) - For
      a zero exponent, make sure that the result has been allocated.
    + [36_Mitigate-flush-reload-cache-attack-on-RSA.patch] Mitigate a
      flush+reload cache attack on RSA secret exponents.
      <http://eprint.iacr.org/2013/448>
    This fixes CVE-2013-4242.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 27 Jul 2013 13:42:31 +0200

libgcrypt11 (1.4.5-2) unstable; urgency=low

  * Fix FTBFS on mips(el). Thank you, Aurelien Jarno. Closes: #561475

 -- Andreas Metzler <ametzler@debian.org>  Wed, 03 Feb 2010 19:02:07 +0100

libgcrypt11 (1.4.5-1) unstable; urgency=low

  * New upstream version.
    + Does not try to use SPARC32 assembly code on SPARC64. Closes: #560028
  * Drop patches included upstream: 21_cpuid.diff 20_padlock.diff.
  * Switch to 3.0 (quilt) format.
  * Update copyright stanza for documentation.
  * Simplify debian/rules. There should not be any reason to disable the
    pubkey test on specific archs anymore since GCRYCTL_ENABLE_QUICK_RANDOM is
    set. (#385805). Also tests/register et al. are run by upstream's check
    target, there is no need for manual invocation.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 12 Dec 2009 10:44:53 +0100

libgcrypt11 (1.4.4-6) unstable; urgency=low

  * Sync priorities with override file, libgcrypt11 is priority standard
    now.
  * [patches/21_cpuid.diff] Fix CPUID detection. (Thank's, Ben Hutchings.)
    Closes: #519391

 -- Andreas Metzler <ametzler@debian.org>  Sun, 29 Nov 2009 13:54:31 +0100

libgcrypt11 (1.4.4-5) unstable; urgency=low

  * Use makeinfo -html instead of texi2html to generate html docs.
    Closes: #552947
  * Ship png figures used in html documentation.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 31 Oct 2009 09:32:52 +0100

libgcrypt11 (1.4.4-4) unstable; urgency=low

  * Update homepage location. Closes: #540468
  * Empty dependency_libs in la-file.
  * Stop double installing info files with both dh_install and dh_installinfo.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 25 Aug 2009 20:24:31 +0200

libgcrypt11 (1.4.4-3) unstable; urgency=low

  * 20_padlock.diff: Fix stack smashing on VIA processors with Padlock RNG
    (patch by Tomas       Mraz of Red Hat; thanks to Roberto Rosario for the
    archaeology, forwarded from Ubuntu by Colin Watson). Closes: #535456
  * Standards-Version: 3.8.2, no changes required.
  * Sync section settings in control with override file.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 04 Jul 2009 13:47:23 +0200

libgcrypt11 (1.4.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 21 Feb 2009 13:46:58 +0100

libgcrypt11 (1.4.4-1) experimental; urgency=low

  * Add Simon Josefsson to uploaders.
  * New upstream version.
  * Fixes test failure on sparc. (Closes: #499542)
  * Lintian: Add ${misc:Depends} to all package dependencies.
  * Standards-Version 3.8.0, rename debian/README.source_and_patches to
    debian/README.source
  * Add Homepage field to debian/control.
  * Also run new fips186-dsa test at build time.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 24 Jan 2009 15:48:32 +0100

libgcrypt11 (1.4.3-1) experimental; urgency=low

  * New upstream version.
  * Add texlive-generic-recommended to Build-Depends (needed for epsf.tex),
    drop tetex-bin alternatives.
  * New symbols added, bump shlibs.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 18 Sep 2008 19:40:18 +0200
