=== debian/control ===
Source: libgcrypt11
Section: libs
Priority: optional
Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
Build-Depends: debhelper (>> 5.0.0), texlive-latex-base, texlive-generic-recommended, texinfo (>= 4.6-0), cdbs, libgpg-error-dev (>= 1.4), autotools-dev
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnutls/packages/libgcrypt11/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnutls/packages/libgcrypt11/trunk/
Homepage: http://directory.fsf.org/project/libgcrypt/

Package: libgcrypt11-doc
Section: doc
Architecture: all
Suggests: libgcrypt11-dev
Conflicts: libgcrypt7-doc, libgcrypt-doc
Replaces: libgcrypt7-doc, libgcrypt-doc
Depends: ${misc:Depends}
Description: LGPL Crypto library - documentation
 libgcrypt contains cryptographic functions.  Many important free
 ciphers, hash algorithms and public key signing algorithms have been
 implemented:
 arcfour, blowfish, cast5, DSA, DSA2, des, 3DES, elgamal, MD5, rijndael,
 RMD160, RSA, SEED, SHA1, SHA-384, SHA-512, twofish, tiger.
 .
 This package contains developer documentation.

Package: libgcrypt11-dev
Section: libdevel
Architecture: any
Conflicts: libgcrypt-dev
Provides: libgcrypt-dev
Depends: libgcrypt11 (= ${binary:Version}), libc6-dev | libc-dev, libgpg-error-dev, ${misc:Depends}
Suggests: libgcrypt11-doc
Description: LGPL Crypto library - development files
 libgcrypt contains cryptographic functions.  Many important free
 ciphers, hash algorithms and public key signing algorithms have been
 implemented:
 arcfour, blowfish, cast5, DSA, DSA2, des, 3DES, elgamal, MD5, rijndael,
 RMD160, RSA, SEED, SHA1, SHA-384, SHA-512, twofish, tiger.
 .
 This package contains header files and libraries for static linking.

Package: libgcrypt11-dbg
Priority: extra
Section: debug
Architecture: any
Depends: libgcrypt11 (= ${binary:Version}), ${misc:Depends}
Description: LGPL Crypto library - debugger files
 libgcrypt contains cryptographic functions.  Many important free
 ciphers, hash algorithms and public key signing algorithms have been
 implemented:
 arcfour, blowfish, cast5, DSA, DSA2, des, 3DES, elgamal, MD5, rijndael,
 RMD160, RSA, SEED, SHA1, SHA-384, SHA-512, twofish, tiger.
 .
 This package contains symbol tables for debugging.

Package: libgcrypt11
Priority: standard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: rng-tools
Description: LGPL Crypto library - runtime library
 libgcrypt contains cryptographic functions.  Many important free
 ciphers, hash algorithms and public key signing algorithms have been
 implemented:
 arcfour, blowfish, cast5, DSA, DSA2, des, 3DES, elgamal, MD5, rijndael,
 RMD160, RSA, SEED, SHA1, SHA-384, SHA-512, twofish, tiger.
