## libgcrypt11 1.4.6

=== debian/changelog ===
libgcrypt11 (1.4.6-4ubuntu2) natty; urgency=low

  * Move libgcrypt.so into /usr/lib/$(DEB_HOST_MULTIARCH) where it belongs.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Mar 2011 12:45:05 -0700

libgcrypt11 (1.4.6-4ubuntu1) natty; urgency=low

  * FFe LP: #733501: build for multiarch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 21 Mar 2011 21:48:40 -0700

libgcrypt11 (1.4.6-4) experimental; urgency=low

  * Stricter version requirement (>> 1.10-0.1 instead of >= 1.4) on the
    libgpg-error-dev build-dependency, to get correct dependencies in the
    udeb.
  * Use debhelper compatibility level 7.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 15 Jan 2011 15:02:27 +0100

libgcrypt11 (1.4.6-3) experimental; urgency=low

  * debian/patches/13_ftbfs_gold.diff fix build failure with binutils-gold.
    Closes: #555179
  * Add libgcrypt11-udeb. Closes: #608504 (Thanks for the patch, Jonas Meurer)
  * Sync with Ubuntu:
    - Disable tests when cross-building.
    - Keep la file in /usr/lib, with a symlink in /lib.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 01 Jan 2011 14:55:59 +0100

libgcrypt11 (1.4.6-2) experimental; urgency=low

  * Move library to /lib. Closes: #604944

 -- Andreas Metzler <ametzler@debian.org>  Sat, 11 Dec 2010 13:03:43 +0100

libgcrypt11 (1.4.6-1) experimental; urgency=low

  * New upstream version.
  * Drop debian/patches/20_ftbfsmips.diff, included upstream.
  * Includes tiger message-digest variant with commonly used output print
    order. Closes: #575038
  * Interface extended (GCRY_MD_TIGER1 GCRY_MD_TIGER2
    GCRY_CIPHER_MODE_AESWRAP), bump shlibs.
  * Policy 3.9. I have kept the conflicts for libgcrypt{,7}-{doc,dev}
    unchanged instead of trying to convert them to Breaks. These would only
    trigger on upgrades from installations older than Sarge (3.1).

 -- Andreas Metzler <ametzler@debian.org>  Sat, 17 Jul 2010 15:15:09 +0200
