=== debian/control ===
--- 
+++ 
@@ -1,10 +1,15 @@
 Source: libgcrypt11
 Section: libs
 Priority: optional
-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
-Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
-Build-Depends: debhelper (>> 5.0.0), texlive-latex-base, texlive-generic-recommended, texinfo (>= 4.6-0), cdbs, libgpg-error-dev (>= 1.4), autotools-dev
-Standards-Version: 3.8.4
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Uploaders: Andreas Metzler <ametzler@debian.org>, 
+ Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>,
+ Simon Josefsson <simon@josefsson.org>
+Build-Depends: debhelper (>> 8.1.2ubuntu2), texlive-latex-base,
+ texlive-generic-recommended, texinfo (>= 4.6-0), cdbs (>= 0.4.90ubuntu9),
+ libgpg-error-dev (>> 1.10-0.1), autotools-dev
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnutls/packages/libgcrypt11/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnutls/packages/libgcrypt11/trunk/
 Homepage: http://directory.fsf.org/project/libgcrypt/
@@ -46,6 +51,7 @@
 Section: debug
 Architecture: any
 Depends: libgcrypt11 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
 Description: LGPL Crypto library - debugger files
  libgcrypt contains cryptographic functions.  Many important free
  ciphers, hash algorithms and public key signing algorithms have been
@@ -60,9 +66,24 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: rng-tools
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: LGPL Crypto library - runtime library
  libgcrypt contains cryptographic functions.  Many important free
  ciphers, hash algorithms and public key signing algorithms have been
  implemented:
  arcfour, blowfish, cast5, DSA, DSA2, des, 3DES, elgamal, MD5, rijndael,
  RMD160, RSA, SEED, SHA1, SHA-384, SHA-512, twofish, tiger.
+
+Package: libgcrypt11-udeb
+Priority: optional
+Section: debian-installer
+Package-Type: udeb
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: LGPL Crypto library - runtime library
+ libgcrypt contains cryptographic functions.  Many important free
+ ciphers, hash algorithms and public key signing algorithms have been
+ implemented:
+ arcfour, blowfish, cast5, DSA, DSA2, des, 3DES, elgamal, MD5, rijndael,
+ RMD160, RSA, SEED, SHA1, SHA-384, SHA-512, twofish, tiger.
