=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,15 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS := --enable-noexecstack --enable-ld-version-script
+DEB_CONFIGURE_EXTRA_FLAGS := --enable-noexecstack \
+	--enable-ld-version-script --libdir=/lib/$(DEB_HOST_MULTIARCH)
+ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
 DEB_MAKE_CHECK_TARGET = check
+endif
 
 DEB_DH_STRIP_ARGS = --dbg-package=libgcrypt11-dbg
-DEB_DH_MAKESHLIBS_ARGS := -V 'libgcrypt11 (>=1.4.2)'
+DEB_DH_MAKESHLIBS_ARGS := -V 'libgcrypt11 (>=1.4.6)' \
+	--add-udeb=libgcrypt11-udeb
 
 clean::
 	if test -f ltmain.sh ; then touch ltmain.sh; else libtoolize -c -f --automake; fi
@@ -30,6 +34,18 @@
 	cd $(DEB_SRCDIR)/doc && $(MAKE) gcrypt.ps html
 
 install/libgcrypt11-dev::
-	find debian/tmp/usr/lib -name "*.la" -exec \
+	find debian/tmp/lib -name "*.la" -exec \
 		sed -i -e "s,^dependency_libs=.*,dependency_libs=''," {} +
+	# .so links should go in /usr/lib/$(DEB_HOST_MULTIARCH), never
+	# /lib/$(DEB_HOST_MULTIARCH)
+	LIB=`readlink debian/tmp/lib/$(DEB_HOST_MULTIARCH)/libgcrypt.so`; \
+	  rm debian/tmp/lib/$(DEB_HOST_MULTIARCH)/libgcrypt.so; \
+	  ln -s /lib/$(DEB_HOST_MULTIARCH)/`basename $$LIB` \
+		debian/tmp/lib/$(DEB_HOST_MULTIARCH)/libgcrypt.so
 
+common-install-arch::
+	for file in libgcrypt11-dev.install; \
+	do \
+		sed -e"s,\$${DEB_HOST_MULTIARCH},${DEB_HOST_MULTIARCH},g" \
+			debian/$${file}.in > debian/$$file; \
+	done
