## libgcrypt11 1.5.0~svn1440-maemo1

=== debian/changelog ===
libgcrypt11 (1.5.0~svn1440-maemo1) unstable; urgency=low

  * Bump.

 -- Marat Radchenko <marat@slonopotamus.org>  Sat, 24 Jul 2010 10:56:58 +0100

libgcrypt11 (1.5.0~svn1422-maemo3) unstable; urgency=low

  * Use source format 1.0

 -- Bjoern Ricks <bjoern.ricks@intevation.de>  Mon, 19 Apr 2010 15:15:11 +0200

libgcrypt11 (1.5.0~svn1422-maemo2) unstable; urgency=low

  * maemo-optified version 

 -- Bjoern Ricks <bjoern.ricks@intevation.de>  Tue, 30 Mar 2010 14:09:22 +0200

libgcrypt11 (1.5.0~svn1422-maemo1) unstable; urgency=low

  * first maemoized package
  * dropped tex dependencies
    - no need for html and ps documentation 

 -- Bjoern Ricks <bjoern.ricks@intevation.de>  Tue,  9 Mar 2010 13:55:19 +0100
