## libgcrypt11 1.5.0

=== debian/changelog ===
libgcrypt11 (1.5.0-5+deb7u6) wheezy-security; urgency=high

  * CVE-2017-7526: Prevent an issue where the use of a "left-to-right sliding
    window method" allows full RSA key recovery. See
    <https://eprint.iacr.org/2017/627> for more info.

 -- Chris Lamb <lamby@debian.org>  Thu, 06 Jul 2017 09:38:10 +0100

libgcrypt11 (1.5.0-5+deb7u5) wheezy-security; urgency=low

  * Non-maintainer upload by the Long Term Security Team.
  * CVE-2016-6313:
    Fix of a flaw in the mixing functions random number generator.
    An attacker who obtains 4640 bits from the RNG can trivially
    predict the next 160 bits of output.

 -- Ola Lundqvist <opal@debian.org>  Thu, 18 Aug 2016 18:32:50 +0000

libgcrypt11 (1.5.0-5+deb7u4) wheezy-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix addition of EC points
  * Fix multiply by zero in gcry_mpi_ec_mul
  * ecc: Fix for chosen cipher text attacks (CVE-2015-7511)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 13 Feb 2016 06:04:56 +0100

libgcrypt11 (1.5.0-5+deb7u3) wheezy-security; urgency=high

  * Use ciphertext blinding for Elgamal decryption to counteract a
    side-channel attack as per CVE-2014-3591
  * Fix data-dependent timing variations in the modular exponentiation
    function that could be used to mount a side-channel attack as per
    CVE-2015-0837

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 04 Mar 2015 19:39:20 +0100

libgcrypt11 (1.5.0-5+deb7u2) wheezy-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Add 37_Replace-deliberate-division-by-zero-with-_gcry_divid.patch patch.
    Replace deliberate division by zero with _gcry_divide_by_zero.
  * Add 38_CVE-2014-5270.patch patch.
    CVE-2014-5270: side-channel attack on Elgamal encryption subkeys.
    Cryptanalysis attack as described by Genkin, Pipman and Tromer. See
    <http://www.cs.tau.ac.il/~tromer/handsoff/>

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 14 Nov 2014 07:44:40 +0100

libgcrypt11 (1.5.0-5+deb7u1) wheezy-security; urgency=high

  * Pull code changes from 1.5.3 security fix release from upstream GIT:
    + [35_bug-in-mpi_powm-for-e-0.patch] mpi/mpi-pow.c (gcry_mpi_powm) - For
      a zero exponent, make sure that the result has been allocated.
    + [36_Mitigate-flush-reload-cache-attack-on-RSA.patch] Mitigate a
      flush+reload cache attack on RSA secret exponents.
      <http://eprint.iacr.org/2013/448>
    This fixes CVE-2013-4242.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 27 Jul 2013 13:41:59 +0200

libgcrypt11 (1.5.0-5) unstable; urgency=low

  * While we are at it also pick
    29_Fix-a-problem-with-select-and-high-fds.patch
    LP: #1084279

 -- Andreas Metzler <ametzler@debian.org>  Sun, 24 Feb 2013 18:38:55 +0100

libgcrypt11 (1.5.0-4) unstable; urgency=low

  * Pull patches from upstream LIBGCRYPT-1-5-BRANCH:
      30_Avoid-dereferencing-pointer-right-after-the-end.patch
      31_Fix-segv-with-AES-NI-on-some-platforms.patch
         <https://bugs.g10code.com/gnupg/issue1452>
      32_libgcrypt-1.5-rinjdael-Fix-use-of-SSE2-outside-USE_A.patch
    Closes: #699034

 -- Andreas Metzler <ametzler@debian.org>  Sun, 24 Feb 2013 17:43:09 +0100

libgcrypt11 (1.5.0-3) unstable; urgency=low

  * Upload to unstable.
  * Drop 20_workaroundarmgcc.diff (1.4.6/unstable). It seems to be unnecessary
    with 1.5.0.
  * libgcrypt11 Breaks gnupg2|gpgsm (<< 2.0.17-2ubuntu2) and libgnutls26 (<<
    2.12.7-3). See https://bugs.launchpad.net/bugs/815190 and
    https://lists.gnu.org/archive/html/gnutls-devel/2011-07/msg00001.html

 -- Andreas Metzler <ametzler@debian.org>  Thu, 01 Sep 2011 18:53:49 +0200

libgcrypt11 (1.5.0-2) experimental; urgency=low

  * Add a symbols file (Based on binary shipped in squeeze.) Closes: #550077

 -- Andreas Metzler <ametzler@debian.org>  Fri, 19 Aug 2011 13:20:19 +0200

libgcrypt11 (1.5.0-1) experimental; urgency=low

  * Merge multi-arch changes (1.4.6-6 and 1.4.6-7), drop libtool la file.
  * Drop CFLAGS += -Wall again, it has become unnecessary.
  * New upstream version.
  * Bump shlibs

 -- Andreas Metzler <ametzler@debian.org>  Sat, 02 Jul 2011 12:09:09 +0200

libgcrypt11 (1.5.0~beta1-1) experimental; urgency=low

  * Development release.
  * Drop 13_ftbfs_gold.diff. (applied upstream)
  * Bump shlibs.
  * Run ./configure with --enable-static option, it is disabled by default
    now.
  * Set CFLAGS += -Wall, the latest combination of cdbs + dpkg-dev does not
    seem to set it by default.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 26 Feb 2011 19:34:14 +0100

libgcrypt11 (1.4.6-9) unstable; urgency=low

  * Also enable the gcc bug 633458 workaround on sparc.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 07 Aug 2011 16:56:56 +0200

libgcrypt11 (1.4.6-8) unstable; urgency=medium

  * [20_workaroundarmgcc.diff] Set __attribute__((noinline)) on
    do_decrypt_aligned() if DEB_BUILD_ARCH=arm. This works around gcc bug
    633458.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 27 Jul 2011 19:09:35 +0200

libgcrypt11 (1.4.6-7) unstable; urgency=low

  * Do not use multiarch path in udeb. (Thanks, Colin Watson)

 -- Andreas Metzler <ametzler@debian.org>  Sat, 25 Jun 2011 19:21:16 +0200

libgcrypt11 (1.4.6-6) unstable; urgency=low

  * Stop shipping libtool la file. This should take care of LP: #751142
  * Convert to multi-arch.
    + configure with --libdir=/lib/$(DEB_HOST_MULTIARCH), update
      *.install accordingly.
    + Bump cdbs Build-Depends to 0.4.93 (required for expanding 
      $(DEB_HOST_MULTIARCH)).
    + Bump debhelper b-d to 8.1.3 (for ${misc:Pre-Depends}).
    + runtime library is Multi-Arch: same and has Pre-Depends: 
      ${misc:Pre-Depends}.
    + This is based on 1.4.6-5ubuntu1, however some differences remain. -dbg
      package is not Multi-Arch: same (Due to usr/lib/debug/usr/bin/*). We
      ship the so-symlink in /lib/$(DEB_HOST_MULTIARCH) instead of
      /usr/lib/$(DEB_HOST_MULTIARCH). 


