=== debian/control ===
Source: libgcrypt11
Section: libs
Priority: optional
Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
Uploaders: Andreas Metzler <ametzler@debian.org>, 
 Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>,
 Simon Josefsson <simon@josefsson.org>
Build-Depends: debhelper (>> 8.1.3), texlive-latex-base,
 texlive-generic-recommended, texinfo (>= 4.6-0), cdbs (>= 0.4.93),
 libgpg-error-dev (>> 1.10-0.1), autotools-dev
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnutls/packages/libgcrypt11/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnutls/packages/libgcrypt11/trunk/
Homepage: http://directory.fsf.org/project/libgcrypt/

Package: libgcrypt11-doc
Section: doc
Architecture: all
Suggests: libgcrypt11-dev
Conflicts: libgcrypt7-doc, libgcrypt-doc
Replaces: libgcrypt7-doc, libgcrypt-doc
Depends: ${misc:Depends}
Description: LGPL Crypto library - documentation
 libgcrypt contains cryptographic functions.  Many important free
 ciphers, hash algorithms and public key signing algorithms have been
 implemented:
 Arcfour, Blowfish, CAST5, DES, AES, Twofish, Serpent, rfc2268 (rc2), SEED,
 Camellia, CRC, MD4, MD5, RIPE-MD160, SHA-1, SHA-256, SHA-512, Tiger, 
 Whirlpool, DSA, DSA2, ElGamal, RSA, ECC.
 .
 This package contains developer documentation.

Package: libgcrypt11-dev
Section: libdevel
Architecture: any
Conflicts: libgcrypt-dev
Provides: libgcrypt-dev
Depends: libgcrypt11 (= ${binary:Version}), libc6-dev | libc-dev, libgpg-error-dev, ${misc:Depends}
Suggests: libgcrypt11-doc
Description: LGPL Crypto library - development files
 libgcrypt contains cryptographic functions.  Many important free
 ciphers, hash algorithms and public key signing algorithms have been
 implemented:
 Arcfour, Blowfish, CAST5, DES, AES, Twofish, Serpent, rfc2268 (rc2), SEED,
 Camellia, CRC, MD4, MD5, RIPE-MD160, SHA-1, SHA-256, SHA-512, Tiger, 
 Whirlpool, DSA, DSA2, ElGamal, RSA, ECC.
 .
 This package contains header files and libraries for static linking.

Package: libgcrypt11-dbg
Priority: extra
Section: debug
Architecture: any
Depends: libgcrypt11 (= ${binary:Version}), ${misc:Depends}
Description: LGPL Crypto library - debugger files
 libgcrypt contains cryptographic functions.  Many important free
 ciphers, hash algorithms and public key signing algorithms have been
 implemented:
 Arcfour, Blowfish, CAST5, DES, AES, Twofish, Serpent, rfc2268 (rc2), SEED,
 Camellia, CRC, MD4, MD5, RIPE-MD160, SHA-1, SHA-256, SHA-512, Tiger, 
 Whirlpool, DSA, DSA2, ElGamal, RSA, ECC.
 .
 This package contains symbol tables for debugging.

Package: libgcrypt11
Priority: standard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: rng-tools
Pre-Depends: ${misc:Pre-Depends}
Breaks: gnupg2 (<< 2.0.17-2ubuntu2), gpgsm (<< 2.0.17-2ubuntu2),
 libgnutls26 (<< 2.12.7-3)
Multi-Arch: same
Description: LGPL Crypto library - runtime library
 libgcrypt contains cryptographic functions.  Many important free
 ciphers, hash algorithms and public key signing algorithms have been
 implemented:
 Arcfour, Blowfish, CAST5, DES, AES, Twofish, Serpent, rfc2268 (rc2), SEED,
 Camellia, CRC, MD4, MD5, RIPE-MD160, SHA-1, SHA-256, SHA-512, Tiger, 
 Whirlpool, DSA, DSA2, ElGamal, RSA, ECC.

Package: libgcrypt11-udeb
Section: debian-installer
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LGPL Crypto library - runtime library
 libgcrypt contains cryptographic functions.  Many important free
 ciphers, hash algorithms and public key signing algorithms have been
 implemented:
 Arcfour, Blowfish, CAST5, DES, AES, Twofish, Serpent, rfc2268 (rc2), SEED,
 Camellia, CRC, MD4, MD5, RIPE-MD160, SHA-1, SHA-256, SHA-512, Tiger, 
 Whirlpool, DSA, DSA2, ElGamal, RSA, ECC.
