## libgcrypt11 1.5.3

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,21 @@
 Source: libgcrypt11
 Section: libs
 Priority: optional
-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>, 
  Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>,
  Simon Josefsson <simon@josefsson.org>
-Build-Depends: debhelper (>> 8.1.3), texlive-latex-base,
- texlive-generic-recommended, texinfo (>= 4.6-0), cdbs (>= 0.4.93),
- libgpg-error-dev (>> 1.10-0.1), autotools-dev
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnutls/packages/libgcrypt11/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnutls/packages/libgcrypt11/trunk/
+Build-Depends: debhelper (>= 9),
+ gtk-doc-tools,
+ libgpg-error-dev (>> 1.10-0.1), dh-autoreconf,
+ texinfo (>= 4.6-0)
+Build-Depends-Indep: texlive-latex-base, texlive-generic-recommended
+Standards-Version: 3.9.4
+#Vcs-Svn: svn://svn.debian.org/svn/pkg-gnutls/packages/libgcrypt11/trunk
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnutls/packages/libgcrypt11/trunk
+#Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnutls/packages/libgcrypt11/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnutls/packages/libgcrypt11/trunk/
 Homepage: http://directory.fsf.org/project/libgcrypt/
 
 Package: libgcrypt11-doc
@@ -24,8 +29,9 @@
  libgcrypt contains cryptographic functions.  Many important free
  ciphers, hash algorithms and public key signing algorithms have been
  implemented:
+ .
  Arcfour, Blowfish, CAST5, DES, AES, Twofish, Serpent, rfc2268 (rc2), SEED,
- Camellia, CRC, MD4, MD5, RIPE-MD160, SHA-1, SHA-256, SHA-512, Tiger, 
+ Camellia, IDEA, CRC, MD4, MD5, RIPE-MD160, SHA-1, SHA-256, SHA-512, Tiger, 
  Whirlpool, DSA, DSA2, ElGamal, RSA, ECC.
  .
  This package contains developer documentation.
@@ -41,8 +47,9 @@
  libgcrypt contains cryptographic functions.  Many important free
  ciphers, hash algorithms and public key signing algorithms have been
  implemented:
+ .
  Arcfour, Blowfish, CAST5, DES, AES, Twofish, Serpent, rfc2268 (rc2), SEED,
- Camellia, CRC, MD4, MD5, RIPE-MD160, SHA-1, SHA-256, SHA-512, Tiger, 
+ Camellia, IDEA, CRC, MD4, MD5, RIPE-MD160, SHA-1, SHA-256, SHA-512, Tiger, 
  Whirlpool, DSA, DSA2, ElGamal, RSA, ECC.
  .
  This package contains header files and libraries for static linking.
@@ -52,12 +59,14 @@
 Section: debug
 Architecture: any
 Depends: libgcrypt11 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
 Description: LGPL Crypto library - debugger files
  libgcrypt contains cryptographic functions.  Many important free
  ciphers, hash algorithms and public key signing algorithms have been
  implemented:
+ .
  Arcfour, Blowfish, CAST5, DES, AES, Twofish, Serpent, rfc2268 (rc2), SEED,
- Camellia, CRC, MD4, MD5, RIPE-MD160, SHA-1, SHA-256, SHA-512, Tiger, 
+ Camellia, IDEA, CRC, MD4, MD5, RIPE-MD160, SHA-1, SHA-256, SHA-512, Tiger, 
  Whirlpool, DSA, DSA2, ElGamal, RSA, ECC.
  .
  This package contains symbol tables for debugging.
@@ -75,8 +84,9 @@
  libgcrypt contains cryptographic functions.  Many important free
  ciphers, hash algorithms and public key signing algorithms have been
  implemented:
+ .
  Arcfour, Blowfish, CAST5, DES, AES, Twofish, Serpent, rfc2268 (rc2), SEED,
- Camellia, CRC, MD4, MD5, RIPE-MD160, SHA-1, SHA-256, SHA-512, Tiger, 
+ Camellia, IDEA, CRC, MD4, MD5, RIPE-MD160, SHA-1, SHA-256, SHA-512, Tiger, 
  Whirlpool, DSA, DSA2, ElGamal, RSA, ECC.
 
 Package: libgcrypt11-udeb
@@ -88,6 +98,7 @@
  libgcrypt contains cryptographic functions.  Many important free
  ciphers, hash algorithms and public key signing algorithms have been
  implemented:
+ .
  Arcfour, Blowfish, CAST5, DES, AES, Twofish, Serpent, rfc2268 (rc2), SEED,
- Camellia, CRC, MD4, MD5, RIPE-MD160, SHA-1, SHA-256, SHA-512, Tiger, 
+ Camellia, IDEA, CRC, MD4, MD5, RIPE-MD160, SHA-1, SHA-256, SHA-512, Tiger, 
  Whirlpool, DSA, DSA2, ElGamal, RSA, ECC.
