=== debian/watch ===
version=3
opts="pasv,uversionmangle=s/[_-]/\~/g" \
ftp://ftp.gnupg.org/gcrypt/libgcrypt/libgcrypt-(.*)\.tar\.bz2 debian uupdate
