## libgcrypt11 1.5.3-maemo1

=== debian/changelog ===
libgcrypt11 (1.5.3-maemo1) unstable; urgency=low

  * New upstream release
  * Without docs
  * Multiarch dropped

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 16 Aug 2013 20:41:58 +0200
