=== debian/rules ===
--- 
+++ 
@@ -5,16 +5,11 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS := --enable-noexecstack \
-	--enable-ld-version-script --enable-static \
-	--libdir=/lib/$(DEB_HOST_MULTIARCH)
-ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
-DEB_MAKE_CHECK_TARGET = check
-endif
+DEB_CONFIGURE_EXTRA_FLAGS := --enable-noexecstack --enable-ld-version-script
+#DEB_MAKE_CHECK_TARGET = check
 
 DEB_DH_STRIP_ARGS = --dbg-package=libgcrypt11-dbg
-DEB_DH_MAKESHLIBS_ARGS := -V 'libgcrypt11 (>=1.5.0-0)' \
-	--add-udeb=libgcrypt11-udeb -- -c4
+DEB_DH_MAKESHLIBS_ARGS := -V 'libgcrypt11 (>=1.4.2)'
 
 clean::
 	if test -f ltmain.sh ; then touch ltmain.sh; else libtoolize -c -f --automake; fi
@@ -31,6 +26,9 @@
 $(DEB_BUILDDIR)/doc/stamp-vti:
 	cd $(DEB_SRCDIR)/doc && $(MAKE) stamp-vti
 
-build/libgcrypt11-doc:: $(DEB_BUILDDIR)/config.status
-	cd $(DEB_SRCDIR)/doc && $(MAKE) gcrypt.ps html
+#install/libgcrypt11-dev::
+#	find debian/tmp/usr/lib -name "*.la" -exec \
+#		sed -i -e "s,^dependency_libs=.*,dependency_libs=''," {} +
 
+$(patsubst %,binary-install/%,$(DEB_PACKAGES)) :: binary-install/%: 
+	maemo-optify $(cdbs_curpkg)
