## libgcrypt11 1.5.4

=== debian/changelog ===
libgcrypt11 (1.5.4-3) unstable; urgency=medium

  * libgcrypt11-dev does not provide libgcrypt-dev anymore, libgcrypt20-dev
    does.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 31 Aug 2014 15:52:03 +0200

libgcrypt11 (1.5.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 09 Aug 2014 18:21:59 +0200

libgcrypt11 (1.5.4-1) experimental; urgency=medium

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 09 Aug 2014 10:52:13 +0200

libgcrypt11 (1.5.3-5) unstable; urgency=medium

  * Use dh-autoreconf. (Thanks, Breno Leitao) Closes: #755914
  * 20_texinfo.diff from Ubuntu 1.5.3-2ubuntu3 (Matthias Klose): Fix build
    failure with texinfo 5.1.
  * Do some touch-magic on doc/*.info to stop the build from trying to
    regenerate the info documentation for arch-dependent builds.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 27 Jul 2014 09:30:21 +0200

libgcrypt11 (1.5.3-4) unstable; urgency=medium

  * libgcrypt11-dev conflicts with libgcrypt20-dev. The current setup of
    having libgcryptXX-dev provide/conflict libgcrypt-dev breaks for packages
    build-depending on the virtual package. See #741959.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 17 Mar 2014 19:02:18 +0100

libgcrypt11 (1.5.3-3) unstable; urgency=low

  * Point vcs* to git.
  * Add debian/upstream-signing-key.pgp (listed in
    debian/source/include-binaries) and update watchfile to check
    upstream signature. Also limit watchfile to only match 1.5.x.
  * libgcrypt11-doc conflicts/replaces libgcrypt20-doc.
  * Edit "image path" entries in info docs to point to 
    /usr/share/doc/.../html.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 22 Dec 2013 17:57:10 +0100

libgcrypt11 (1.5.3-2) unstable; urgency=low

  * Convert to dh and move building of ps and html docs to
    override_dh_auto_build-indep. Enable parallel building.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 20 Aug 2013 19:21:29 +0200

libgcrypt11 (1.5.3-1) unstable; urgency=high

  * New upstream bugfix release. (CVE-2013-4242)

 -- Andreas Metzler <ametzler@debian.org>  Thu, 25 Jul 2013 14:24:43 +0200

libgcrypt11 (1.5.2-3) unstable; urgency=low

  * Install libgcrypt.a and libgcrypt.so to /usr.
  * [15_multiarchpath_in_-L.diff] Do not print -L/lib/i386-linux-gnu on
    "libgcrypt-config --libs".
  * Use debhelper v9 mode. This allows us to mark libgcrypt11-dbg Multi-Arch:
    same.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 23 Jun 2013 15:55:26 +0200

libgcrypt11 (1.5.2-2) unstable; urgency=low

  * Upload to unstable.
  * Fix vcs-field-not-canonical lintian error by refering to anonscm instead
    of svn.debian.org.
  * Update info in debian/copyright from upstream's README, fixing typo 'teh'.
  * Delete some outdated and unused code in debian/rules.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 09 Jun 2013 08:54:56 +0200

libgcrypt11 (1.5.2-1) experimental; urgency=low

  * New upstream version.
    + IDEA support added.
  * Move list of supported algorithms to a separate paragraph in description
    to decrease work-load of translators. Closes: #640261
  * Move TeX-packages from b-d to Build-Depends-Indep. (Thanks, P. J.
    McDermott) Closes: #682597

 -- Andreas Metzler <ametzler@debian.org>  Sun, 21 Apr 2013 14:31:51 +0200

libgcrypt11 (1.5.1-1) experimental; urgency=low

  * Point watchfile to stable release.
  * New upstream version.
  * Drop superfluous patches:
    29_Fix-a-problem-with-select-and-high-fds.patch
    30_Avoid-dereferencing-pointer-right-after-the-end.patch
    31_Fix-segv-with-AES-NI-on-some-platforms.patch
    32_libgcrypt-1.5-rinjdael-Fix-use-of-SSE2-outside-USE_A.patch
  * Bump version gcry_control@GCRYPT_1.2 in debian/libgcrypt11.symbols from
    1.4.5 to 1.5.1 since its argument enum has a new member.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 21 Mar 2013 19:43:39 +0100
