=== debian/control ===
--- 
+++ 
@@ -1,29 +1,25 @@
 Source: libgcrypt11
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>, 
  Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>,
  Simon Josefsson <simon@josefsson.org>
 Build-Depends: debhelper (>= 9),
- gtk-doc-tools,
- libgpg-error-dev (>> 1.10-0.1), dh-autoreconf,
+ libgpg-error-dev (>> 1.10-0.1), dh-autoreconf
+Build-Depends-Indep: texlive-latex-base, texlive-generic-recommended,
  texinfo (>= 4.6-0)
-Build-Depends-Indep: texlive-latex-base, texlive-generic-recommended
-Standards-Version: 3.9.4
-#Vcs-Svn: svn://svn.debian.org/svn/pkg-gnutls/packages/libgcrypt11/trunk
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnutls/packages/libgcrypt11/trunk
-#Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnutls/packages/libgcrypt11/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnutls/packages/libgcrypt11/trunk/
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-gnutls/libgcrypt.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnutls/libgcrypt.git
 Homepage: http://directory.fsf.org/project/libgcrypt/
 
 Package: libgcrypt11-doc
 Section: doc
 Architecture: all
 Suggests: libgcrypt11-dev
-Conflicts: libgcrypt7-doc, libgcrypt-doc
-Replaces: libgcrypt7-doc, libgcrypt-doc
+Conflicts: libgcrypt7-doc, libgcrypt-doc, libgcrypt20-doc
+Replaces: libgcrypt7-doc, libgcrypt-doc, libgcrypt20-doc
 Depends: ${misc:Depends}
 Description: LGPL Crypto library - documentation
  libgcrypt contains cryptographic functions.  Many important free
@@ -39,8 +35,8 @@
 Package: libgcrypt11-dev
 Section: libdevel
 Architecture: any
-Conflicts: libgcrypt-dev
-Provides: libgcrypt-dev
+Conflicts: libgcrypt-dev, libgcrypt20-dev
+#Provides: libgcrypt-dev
 Depends: libgcrypt11 (= ${binary:Version}), libc6-dev | libc-dev, libgpg-error-dev, ${misc:Depends}
 Suggests: libgcrypt11-doc
 Description: LGPL Crypto library - development files
